/*
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../images/layout_portal/OpenSans-Regular.ttf');
}
                  
@font-face {
  font-family: 'Open Sans';
  font-style: bold;
  font-weight: 800;
  src: local('Open Sans'), local('OpenSans'), url('../images/layout_portal/OpenSans-Semibold.ttf');
}               
*/
/*@font-face {
    font-family: vafle-normal;
    src: url('../images/layout_portal/Vafle_Regular_VB.ttf'); 
}          */
@font-face {
    font-family: 'vafle-normal';
    src: url('../images/layout_portal/vafle_regular_vb-webfont.eot');
    src: url('../images/layout_portal/vafle_regular_vb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/layout_portal/vafle_regular_vb-webfont.woff') format('woff'),
         url('../images/layout_portal/vafle_regular_vb-webfont.ttf') format('truetype'),
         url('../images/layout_portal/vafle_regular_vb-webfont.svg#vafle_vutregular') format('svg');
         
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('../images/layout_portal/opensans-regular-webfont.eot');
    src: url('../images/layout_portal/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/layout_portal/opensans-regular-webfont.woff') format('woff'),
         url('../images/layout_portal/opensans-regular-webfont.ttf') format('truetype'),
         url('../images/layout_portal/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
    overflow-y: scroll !important;
}
body {
    /*text-align: center;*/
    font-family: "open_sans", Arial, "Trebuchet MS", Tahoma, sans-serif;
    font-size: 13px;
    color: #3a3b37;
    margin: 0px;
}
input, select, button, .btn input {
    font-family: "open_sans", Arial, "Trebuchet MS", Tahoma, sans-serif;
}
.btn { 
    background-color: #C20E1A;
    background-image: none;
    border: 0px;
}
.btn input {
    color: white;
}
.btn:hover {
    color: white;
    background-color: #C20E1A;
    border: 0px;
}
table, table tr, table td, table th{
    font-size: 13px !important;
    border-collapse: collapse;
    vertical-align: top;
}
table tbody th {
    text-align:left;    
}
p {
    margin: 0px 0px 12px 0px;
    text-align: left;
}
div.top-banner {
    position: relative;
    padding-top: 20px;
    color: #c20e1a;
    height: 20px;
}
div.top-menu {
    width: 700px;
    font-family: vafle-normal, Arial, "Trebuchet MS", Tahoma, sans-serif;;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: right;
    margin: 0;
    padding: 0;
    float: right;
    text-transform: uppercase;
}

div.top-menu a:link, div.top-menu a:visited  {
    color: #c20e1a;
    text-decoration: none;
}
div.top-menu a:hover {
    color: #C20E1A;
    text-decoration: underline;
}
div.logo-banner {
    clear: both;
    height: 125px;
    margin-top: 4px;
    margin-bottom: 1px;
    
}
div.logo-right-box {
    background-color: #828282;
    width: 204px;
    height: 125px;
    float: right;
}
img.logo-right-cs {
    margin-left: 20px;
    margin-top: 16px;
}
img.logo-right-en {
    margin-left: 16px;
    margin-top: 21px;
}
img.logo-left{
    float: left;
    /* uprava kvicala 5.11.2012 */
    /*
    top: -32px;
    position: relative;
    width: 200px;
    */    
}

div.main-banner {
    height: 205px;
    position: relative;
    margin: 0px 0px 9px 0px;
    _margin: 0px 0px 4px 0px;
}
div.main-banner-menu {
    width: 727px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 14px;
    float: left;
    font-size: 13px; 
    font-family: vafle-normal, Arial, "Trebuchet MS", Tahoma, sans-serif;
    color: #c20e1a;
    letter-spacing: 1px; 
}
div.main-banner-menu a:link, div.main-banner-menu a:visited {
    color: #c20e1a;
}



/* hledani */
#top-search  {
    margin: 0 0 0 1.2em;
    display: inline;
    font-family: "open_sans", Arial, "Trebuchet MS", Tahoma, sans-serif;
}

#top-search h5 {
    display: none;
}

#top-search form, #top-search input {
    display: inline;
    margin: 0;
    padding: 0;
}

#tsrchSimple {
    border: 1px solid #cfcfcf;
    background-color: #e2e2e2;
    position: relative;
    display: inline-block;
    _display: inline;
    &display: inline;
    margin: 0;
    padding: 0;
    height: 21px;
    width: 202px;
    text-transform: lowercase;
    font-size: 12px;    
}

#tsrchSimple label {
    height: 16px;
    margin-left:1px;
}
#tsrchSimple img.loop {
    position: relative;
    top: 0px;
    left: 7px;
}

#tsrchSimple input#tsrchInput {
    background-color: transparent;
    border-width: 0;
    margin: 0;
    padding: 0 0 0 0;
    width: 178px;
    font-size: 12px;
    height: 21px;
}

#tsrchSimple button#tsrchBut_text,
#tsrchSimple button#tsrchBut_person {
    border: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

#tsrchSimple button#tsrchBut_text {
    background: url("../images/layout_portal/loop.png") no-repeat scroll 0px 1px transparent;
    height: 16px;
    width: 16px;
    margin-right: 2px;
    _height: 15px;
    _width: 18px;
}

label#tsrchLabel {
    position: absolute; bottom: 3px; padding: 0 0 0 0.3em;color: #575757; cursor: text; left: 18px; visibility: hidden; width: 178px; text-align: left; 
}
/* //hledani */


div.main-menu {
    width: 200px;
    padding: 0px 0px 0px 0px;
    background-color: transparent;
}
div.menu-blok1 {
    width: 220px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 19px;
    _margin-bottom: 17px;
    float: left;
    background-color: transparent;
    position: relative;
}

div.content {
    background-color: transparent;
    float: left;
    width: 728px;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div.content-right-box {
    padding: 0px 0px 0px 0px;
    background-color: #f8f7f7;
    margin: 0px 0px 2px 0px;
}

div.content-right-box .text {
    padding: 10px 11px 10px 10px;
    margin: 0 0 0 0;
    font-size: 12px;
}

/*div.content-right-box img,*/
div.content-right-box object {
    display: block;
}
div.content-right-box .text td, div.content-right-box .text tr, div.content-right-box .text th, div.content-right-box .text table {
    font-size: 12px !important;
}

div.content-right-box .budovy {
    padding: 10px 0px 10px 0px;
    margin: 0 0 0 0;
    font-size: 12px;
}

div.content-right-box a, div.content-right-box a:visited {
    color: #369;
    font-weight: normal;
    text-decoration: none;
    font-size: 12px !important;
}
div.content-right-box p {
    padding-bottom: 0px;
    margin-bottom: 0px;
    /*line-height: 0;*/
}
div.content-right-box .text p {
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 0px;
}
div.content-right-box input[type=checkbox] {
    background: #e0e1e3;
}
h1 {
    color: #c20e1a;
    font-size: 22px;
    font-weight: normal;
  
  /*  margin: 15px 0px 10px 0px;*/ /*odskoceni shora*/
    margin: 18px 0px 10px 0px;
    text-align: left;
    text-transform: uppercase;
    font-family: vafle-normal;
}

h2 {
    font-size: 20px;
    font-weight: normal;
    color: #c20e1a;
    margin: 20px 0px 10px 0px;
    text-align: left;
    font-family: vafle-normal;
    text-transform: uppercase;
}
h2 a,
h2 a:link, h2 a:visited, h2 a:hover {
    color: #c20e1a;
}
h2.no-upper {
    text-transform: none;
}
table.data h2 {
    margin: 0px 0px 4px 0px !important;
}

h3 {

    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 9px 0px;
    text-align: left;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 9px 0px 9px 0px;
    text-align: left;
}
h4 a,
h4 a:link, h4 a:visited, h4 a:hover {
    color: black;
}
h5 {
    display: block;
    background-color: #f8f7f7;
    
    color: #c20e1a;
    text-transform: uppercase;
    font-size: 20px; /*17*/
    font-weight: normal;
    padding: 11px 5px 2px 10px;
    margin: 0px 0px 0px 0px;
    font-family: vafle-normal;
}
h6 {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin: 0px 0px 6px 0px;
    text-align: left;
}
div.page {
    width: 988px; /*969*/
    margin: 0px auto;
    text-align: left;
    height: 100%;
    position: relative;
    padding: 0px 0px 0px 1px;
}
div.main-panel {
    background-color: #ffffff;
    padding: 0px 20px 0px 20px;
}

div.main-content,
div.main-content-main {
    width: 503px;
    float: left;
    margin-right: 20px;
    padding: 0px 0px 20px 0px;
    _padding: 0px 0px 15px 0px;
    background-color: transparent;
}
div.main-content{
    min-height: 300px;
}
div.main-content img, div.main-content-wide img {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}
div.main-content img.obrazek_dokument_maly,
div.main-content-wide img.obrazek_dokument_maly {
    margin-right: 15px;
    margin-left: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}
div.main-content-wide,
div.main-content-wide-main {
    width: 728px;
    float: left;
    padding: 0px 0px 10px 0px;
    _padding: 0px 0px 0px 0px;
}
div.main-content hr,
div.main-content-main hr {
    height: 1px;
    border: none;
    border-bottom: 1px solid #666666;
}
div.main-content a:link, div.main-content a:visited, 
div.main-content-main a:link, div.main-content-main a:visited,
div.main-content-wide a:link, div.main-content-wide a:visited, 
div.main-content-wide-main a:link, div.main-content-wide-main a:visited {
}
div.main-content a:hover, div.main-content-wide a:hover,
div.main-content-main a:hover, div.main-content-wide-main a:hover,
div.main-content ul li a:hover, div.main-content-wide ul li a:hover,
div.main-content-main ul li a:hover, div.main-content-wide-main ul li a:hover {
    text-decoration: underline;
    color: #C20E1A !important;
}

div.main-content a.nohover:hover, div.main-content-wide a.nohover:hover, 
div.main-content-main a.nohover:hover, div.main-content-wide-main a.nohover:hover {
    border: 0px !important; 
}

div.main-content div.addthis_toolbox a:hover, div.main-content-wide div.addthis_toolbox a:hover {
    border: 0px !important;
}


div.main-content h1 a, div.main-content h2 a, div.main-content h3 a,
div.main-content-wide h1 a, div.main-content-wide h2 a, div.main-content-wide h3 a {
    text-decoration: underline;
    color: #C20E1A;
}
div.main-content ul li a:link,div.main-content ul li a:visited,
div.main-content-main ul li a:link,div.main-content-main ul li a:visited,
div.main-content-wide ul li a:link,div.main-content-wide ul li a:visited,
div.content-right ul li a:link,div.content-right ul li a:visited,
div.content-title a:link, div.content-title a:visited {
    border: 0px;
    color: #369;
}
div.content-right,
div.content-right-main {
    width: 205px;
    float: left;
    position: relative;
    top: 9px;
}


div.content-right ul li a:hover,
div.content-right a:hover {
    text-decoration: underline;
    color: #C20E1A;
}

div.buildings {
    top: 0px;
}

a.odkaz-jdi {
    display: block;
    height: 20px;
    margin-bottom: 10px;
}

div.faculty-box-cs {
    margin: 14px 0px 0px 0px;
    width: 203px; /*177*/
    position: relative;
    top: 59px;
    top: 58px\9;
    -bracket-:hack[;
        top: 58px;
    ];    
    padding-left: 2px;
}
div.faculty-box-en {
    margin: 14px 0px 0px 0px;
    width: 203px; /*177*/
    position: relative;
    top: 59px;
    padding-left: 2px;
}
div.faculty-box-cs a, div.faculty-box-en a{
    /*color: white;*/
    color: #3A3B37;
    /*padding-left: 2px;*/
    padding-right: 3px;
}
div.faculty-box-cs div.f a:hover,div.faculty-box-en div.f a:hover{
    /*background-color: #C20E1A !important;*/
    color: #666;
    text-decoration: none;
    /*color: white !important;*/
}
.fa, .fekt, .fch, .fit, .fp,
.fast, .fsi, .favu, .usi {
    margin: 2px 0px 0px 0px;

}
.fa a {
    /*background-color: #585649 !important;*/
}
.fekt a {
    /*background-color: #86bca2 !important;*/
}
.fch a {
    /*background-color: #e3a51a !important;  */
}
.fit a {
    /*background-color: #39aae6 !important;    */
}
.fp a {
    /*background-color: #6e63a6 !important;      */
}
.fast a {
    /*background-color: #82ab59 !important;        */
}
.fsi a {
    /*background-color: #005576 !important;          */
}
.favu a {
    /*background-color: #c4007a !important;            */
}
.usi a {
    /*background-color: #636250 !important;              */
}

a.main-menu-first,
a.main-menu-first:link, a.main-menu-first:visited,
a.main-menu-first-on:link, a.main-menu-first-on:visited,
a.main-menu-first-after:link, a.main-menu-first-after:visited {
    color: #c20e1a;
    font-family: vafle-normal, Arial, "Trebuchet MS", Tahoma, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #c20e1a;
    line-height: 24px;
}
a.main-menu-first:hover, a.main-menu-first-on:hover, a.main-menu-first-after:hover {
    color: #3a3b37 !important;
}
a.main-menu-first-after {
    margin: 8px 0px 0px 0px !important;
}
a.main-menu-first-on {
    margin-bottom: 10px !important;
}

a.main-menu-second,
a.main-menu-second:link, a.main-menu-second:visited {
    color: #666666;
    line-height: 15px;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    margin: 2px 0px 2px 10px;
    display: block;
}
a.main-menu-second-on,
a.main-menu-second:hover, a.main-menu-second-on:link,
a.main-menu-second-on:visited, a.main-menu-second-on:hover {
    color: #C20E1A;
    text-decoration: underline;
    margin: 2px 0px 2px 10px;
}
a.main-menu-second:hover {
    color: #C20E1A;
}
div.sub-menu {
    margin: 12px 0px 6px 0px;
    font-size: 13px;
    color: #666666;
}
a.sub-menu-off:link, a.sub-menu-off:visited {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}
a.sub-menu-off:hover{
    color: #336699;
    text-decoration: underline;
}
a.sub-menu-on,
a.sub-menu-on:link, a.sub-menu-on:visited,
a.sub-menu-on:hover {
    color: #002d62;
    text-decoration: none;
}
span.sub-menu-on {
    color: #002d62;
    font-weight: bold;
}
div.menu-en-distance {
    height: 6px;
}


div.content-title {
    width: 100%;
    padding: 6px 0px 0px 0px;
    _padding: 4px 0px 2px 0px;
    display: block;
    color: #000000;
    font-size: 13px;
}


div.navigation-box {
    height: 25px;
}

div.social-icon-box {
    margin-top: 20px;
}
















p.grey {
     margin: 0px 0px 12px 0px;
     text-align: left;
     color: #666666;
}
.blok { text-align: justify; }
.grey {
     color: #666666 !important;
}
p.red {
     color: #FF0000 !important;
}
.light-grey {
     color: #CCCCCC !important;
}
.white {
     color: #FFFFFF !important;
}
.black {
     color: #000000 !important;
}
p.events-first {
     font-weight: bold;;
     margin: 12px 0px 12px 0px;
     text-align: left;
}
img {
    border: 0;
}
img.most-significant-events {
    border: 0;
    width: 503px;
    height: 93px;
    margin: 6px 0px 6px 0px;
}

ul.folder-list {
    margin-bottom: 4px;
    margin-top: 5px;
}
div.content-right hr,
div.content-right-main hr {
    height: 1px;
    border: none;
    border-bottom: 1px solid #666666;
    margin-top: 5px;
    margin-bottom: 5px;
    _margin-top: 0px;
    _margin-bottom: 0px;
    padding: 0px;
}


div.main-content-main h1:first-child,
div.main-content-wide-main h1:first-child,
div.content-right-main h1:first-child,
div.main-content-main h2:first-child,
div.main-content-wide-main h2:first-child,
div.content-right-main h2:first-child {
    margin-top: 0px;
}


div.footer {
    width: 948px;
    display: block;
    background-color: #ffffff;
    padding: 0px 20px 20px 20px;
}
div.content-footer {
    width: 718px;
    padding-top: 50px;
    padding-left: 220px;
}
div.content-footer-line {
    color: #C20E1A;
    font-size: 12px;
    font-family: vafle-normal, Arial, "Trebuchet MS", Tahoma, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
div.content-footer-line a:link, div.content-footer-line a:visited {
    color: #C20E1A;
}
/*
img.content-footer-logo {
    margin: 18px 0px 0px 240px;

}
    */
div.big-footer {
    padding-bottom: 40px;
    padding-top: 20px;
    background-color: #e0e0e0;
    height: 440px;
    font-size: 12px;
    display:table;
}
div.big-footer a {
    color: #3A3B37;
}
div.big-footer a.highlight {
    color: #C20E1A;
    text-decoration: underline;
}

div.big-footer div.bf-row1 {
    padding-left: 20px;
    width: 205px;
    display:table-cell;
}
div.big-footer div.bf-row2 {
    padding-left: 15px;
    display:table-cell;
    width: 260px;
    
}
div.big-footer div.bf-row3 {
    padding-left: 20px;
    display:table-cell;
    width: 448px;
}

img.logo-vut {
    width: 200px;
    position: relative;
    top: 0px;
    left: 10px;
    _left: 8px;
    float: left;
}

a.more:link, a.more:visited {
    color: #336699;
    font-size: 13px;
    margin-top: 0px;
    padding-top: 0px;
    border: 0px !important;
    margin-bottom: 100px;
}
a.more:hover {
    color: #336699;
    font-size: 13px;
}
.clear {
    clear: both;
    height: 1px;
    width: 100%;
    _margin-top: -15px;
    visibility: hidden;
}
.b {
    font-weight: bold !important;
}
.r {
    float: right !important;
    text-align: right !important;
}
.l {
    float: left !important;
}
.foto-left {
    margin: 10px 10px 10px 0px;
}
.foto-right {
    margin: 10px 0px 10px 10px;}


























table.data{ width: 100%; margin-bottom: 1.5em; }

table.data th {
    background: #c20e1a;
    height: 24px;
    color: white;
    border-right: 1px solid #ffffff;
    padding: 3px 3px 3px 5px;
}
table.data th.empty, table.data tr.empty th {
    background: transparent;
     height: 24px;
     color: #000000;
     border-right: 1px solid #ffffff;
     font-weight: bold;
     padding: 3px 3px 3px 1px;
}
table.data tr.choice {
    background: transparent;
     color: #000000;
}
table.data tr.odd {
    background: transparent;
     color: #000000;
     padding: 3px 3px 3px 5px;
}
table.data tr.odd:hover {
    background-color: #F0F0F0;
    padding: 3px 3px 3px 5px;
}
table.data tr.even {
    background-color: #e4e4e4;
     color: #000000;
     padding: 3px 3px 3px 5px;
}
table.data tr.even:hover {
    background-color: #D4D4D4;
    padding: 3px 3px 3px 5px;
}
table.data tr.empty td, table.data td.empty {
     padding: 3px 3px 3px 1px;
}
table.data tr.choice td {
     padding: 2px 8px 2px 0px;

}
table.data td.last, table.data th.last {
     padding-right: 0px !important;
     border-right: 0 !important;
}
table.data tr.choice td.b {
     padding: 2px 8px 2px 1px;
}
table.data tr.choice-space td {
     padding: 2px 8px 10px 0px;
}
table.data tr.odd td, table.data tr.even td {
    border-right: 1px solid #ffffff;
     padding: 3px 3px 3px 5px;
}
table.data input[type=text] {
    border: 1px solid #999999;
    height: 19px;
    font-size: 12px;
}
input[type=checkbox],
table.data input[type=checkbox] {
    vertical-align: middle;
    border: none;
    background-color: transparent;
    height: auto;
}
input[type=radio],
table.data input[type=radio] {
    border: none;
    height: auto;
    margin: 0px 5px 0px 0px !important;
}

button.but,
input.but,
input.tl,
table.data input.but {
    background-color: #c20e1a !important;
    color: white;
    border: 0 !important;
    font-weight: bold;
    padding: 1px 0px 5px 0px !important;
    _padding: 2px 0px 2px 0px !important;
    height: 24px;
    line-height: 24px;
    min-width: 105px;
    cursor: Pointer !important;
    vertical-align: top;
    text-align: center;
}

table.data select {
    font-size: 12px;
    height: 21px;
}
table.data img {
    margin: 0;
}

div#kalendar {
    padding-bottom: 10px;
    background: #F8F7F7;
    margin-bottom: 2px;
}
table.kalendar {
    border-collapse: collapse;
    width: 205px;
    background: #F8F7F7 repeat-x center bottom;
    
}
table.kalendar a:link, table.kalendar a:visited, table.kalendar a:hover {
    font-weight: bold;
    text-decoration: underline;
}
table.kalendar th {
    padding: 2px 0px 0px 0px;
    font-weight: normal;
    font-size: 10px !important;
    text-align: center;
}
table.kalendar td {
    border-right: 1px solid #9a9a9a;
    border-top: 1px solid #9a9a9a;
    border-bottom: 1px solid #9a9a9a;
    padding: 3px 0px 3px 0px;
    text-align: center;
    font-weight: bold;
}
table.kalendar td.den-mesic {

}
table.kalendar td.last {
    border-right: 0 !important;
}
table.kalendar td.den:hover,
table.kalendar td.vikend:hover,
table.kalendar td.aktualni,
table.kalendar td.aktualni:hover {

}
table.kalendar td.prazdne:hover {
    background-color: transparent;
}
table.kalendar tr.first th {
    font-weight: bold;
    font-size: 13px !important;
}

input.but-text {
    background-color: transparent !important;
    color: #04357B;
    font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
    border: 0 !important;
    font-weight: bold;
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
    cursor: Pointer !important;
    font-size: 13px;
    height: 17px;
}
input.required {
    border: 1px solid red !important;
}
a.dokument:link, a.dokument:visited {
    color: #002d62;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
a.dokument:hover {
    color: #002d62;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
a.no_u:link, a.no_u:visited, a.ext:link, a.ext:visited {
    text-decoration: none;
}
a.no_u:hover, a.ext:hover {
    color: #002d62;
    text-decoration: underline;
}
a:link, a:visited {
    color: #336699;
    text-decoration: none;
}
a:hover {
    color: #C20E1A !important;
    text-decoration: underline;
}
dl.osnova dd {
    text-align: left !important;
}
ul {
    padding-left: 16px;
    _margin-left: 1px;
}
ul li {
    list-style: url("../images/layout_portal/point.png") outside;
}
ul.folder-list {
    padding-left: 0px;
}
ul.folder-list li {
    list-style: none;
}
 

ul.leva {
    padding-left: 12px;
    _padding-left: 0px;
    _margin-left: 12px;
}
ul.leva li {
    list-style: url("../images/layout_portal/arrow_left.gif") outside;
    padding-bottom: 5px;
}
div.content-right-box ul {
    _margin-left: 16px;
    margin-left: 0px;
    _padding-left: 0px;
    padding-left: 16px;
}
div.content-right-text ul.leva {
    padding-left: 16px;
    _margin-left: 16px;
    _padding-left: 0px;
    margin-left: 0px;
}
div.content-right-text ul.leva li {
    list-style: url("../images/layout_portal/point.png") outside;
    padding-bottom: 5px;
}
ol.osnova {
    list-style: decimal inside;
    padding: 0px;
    margin: 0px;
}
ol.osnova li {
    padding-top: 6px;
}















/* strankovani */
.strany {
    margin: 0;
    padding: 3px 0;
    font-weight: bold;
}
.strany span.text {
    margin-right: 1em;
}
.strany a, .strany span.a {
    margin: 2px;
    padding: 3px 5px;
    border: 0 !important;
    color: #666666;
}
.strany a.sipka {
    margin: 0 1em;
    padding: 0px 5px 1px 5px;
    border: 0 !important; 
}
.strany a:hover {
    color: #000000;
    border: 0 !important;
    text-decoration: none;
    background-color: #ffffff;
}
.strany .selected {
    color: #000000 !important;
    background-color: #ffffff;
}

blockquote {
    margin: 0px;
    padding: 0px;
}
.v-male {
    font-size: 11px;
}
a.back:link, a.back:visited {
    color: #002d62;
    font-weight: bold;
    text-decoration: underline;
    margin-right: 2px;
}
a.back:hover {
    color: #002d62;
    font-weight: bold;
    text-decoration: none;
    margin-right: 2px;
}
div.main-content img.vizitka,
div.main-content-wide img.vizitka,
img.vizitka {
    width: 140px;
    height: 180px;
    float: left;
    margin: 15px 15px 15px 0px;
}
input, textarea {
    border: 1px solid #000000;
    outline: none;
    padding: 2px;
}
input[type=hidden] {
    border: 0px;
}
input[type=password], input[type=text] {
    width: 173px;
}
.otazka {
    margin-top: 10px;
}
.otazka_nadpis {
    margin-bottom: 6px;
}

/* marek */

.portal_err {
    color:red;
    background-color: #ffa4a4;
}
p.notice {
    font-style: italic;
    font-size: 12px;
}
.admin-area {
    background-color:#feffed;
}
.admin-area p {
    font-size: 12px;
}
input.edit-nazev {
    width: 100%;
    font-size: 18px;
}
textarea.preface {
    width: 100%;
    height: 60px;
}
#predmety {
    width: 100%;
}





/* prochazka budovami */
div.prochazka-hl-foto-box {
    float: left;
    width: 412px;
    height: 276px;
    background-color: #333333;
    text-align: center;
    margin: 0px;
}
div.prochazka-hl-foto-box img {
    margin: 0px;
}
h1.prochazka {
    margin-top: 20px !important;
    margin-bottom: 10px;
    /*color: white;*/
}
div.prochazka-minifoto-box {
    width: 66px;
    height: 44px;
    background-color: #cccaca;
    float: left;
    margin-left: 10px;
    margin-bottom: 14px;
}
div.prochazka-minifoto-box img {
    margin: 0px;
}

/* prochazka budov */

div.radek-budovy {
    float: left;
}
div.radek-budovy-selected {
}
img.sipka-budovy {
    margin-right: 10px !important;
    margin-left: 9px !important;
    margin-top: 4px !important;
    margin-bottom: 2px !important;
    float: left;
}
div.content-right a.odkaz-budovy {
    display: block;
    width:  174px;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0 !important;
}
div.content-right a.odkaz-budovy:hover {
    text-decoration: none !important;
    border: 0 !important;
}
div.prochazka-mapa-addr-box {
    
    padding-top: 14px;
}
div.prochazka-mapa-addr-box table, div.prochazka-mapa-addr-box td, div.prochazka-mapa-addr-box a {
    font-size: 11px !important;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
}
div.prochazka-mapa-addr-box td{
    width: 150px;
    padding-right: 15px;
}
div.prochazka-mapa-addr-box a {
    text-decoration: none;
    font-size: 11px !important;
}
div.prochazka-mapa-addr-box a:hover {
    border-bottom: 1px dotted #909090 !important;
    font-size: 11px !important;
}
div.sitemap h2.vyrazne, div.sitemap h2.vyrazne a,
div.sitemap span.vyrazne, div.sitemap span.vyrazne a,
div.sitemap ul li.vyrazne, div.sitemap ul li.vyrazne a {
    color: red;
}
#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #d4d4d4;
    background-color: #e4e4e4; 
    padding: 5px;
    opacity: 0.95;
}
#tooltip h3 {
    font-weight: normal;
    font-size: 11px;
    color: black !important;
}
#tooltip h3, #tooltip div { margin: 0; }

a.file-highlighted {
    font-weight: bold;
}
a.file-unimportant {
    color: #666666;
}
a.file-oldversion, a.dok-neverejny {
    color: #666666 !important;
    font-style: italic;
}
.hledej-kategorie {
    color: grey;
    font-style: italic;
    font-size: 11px;
}
ul.hledej-seznam li {
    padding-bottom: 5px;
}
ul.hledej-seznam {
    min-height: 250px;
}
.hledej-input {
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    margin: 0px;
    margin-right: 10px;
    padding: 0px;
    padding-top: 2px;
    padding-left: 2px;
}
div.hledej-rozsirene {
    position: absolute;
    left: 523px;
    top: 286px;
    width: 205px;
    z-index: 1;
}
div.edit_conf {
    width: 240px;
    text-align: left;
    position: absolute;
    z-index: 10;
}
div.edit_conf fieldset {
    background-color: #dadada;
    opacity: 0.9;
}
div.edit_conf ul li { list-style: none; }
div.edit_conf div.subpage_list{
	padding-left: 1em;
	background-color: #dadada;
    opacity: 0.9;
}
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div .ui_tpicker_hour div { padding-right: 2px; }
.ui-timepicker-div .ui_tpicker_minute div { padding-right: 6px; }
.ui-timepicker-div .ui_tpicker_second div { padding-right: 6px; }
.ui-timepicker-div td { font-size: 90%; }

/* css mod AD galery */
  .ad-gallery {
    width: 503px;
    font-size: 13px;
    color: #cccaca;
  }
    .ad-gallery .ad-image-wrapper {
      height: 344px;
    }
    .ad-gallery .ad-image-wrapper img {
        margin: 0px;
        padding: 0px; 
    }        
  #gallery {
    background: white;
  }
    #gallery .ad-controls {
        /* schovame cisla fotek */
        display: none;    
    }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 503px;
    padding: 10px;
    overflow: hidden;
    
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }
  /* radek s nahledy */
  .ad-gallery .ad-nav {
      width: 463px;
      left: 20px;
  }
    .ad-gallery .ad-nav a:hover {
        border: 0px !important;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none !important;
        height: 70px;
      }                  
      .ad-gallery .ad-thumbs .ad-thumb-list li {
        list-style: none !important;
      }
      .ad-gallery .ad-thumbs .ad-thumb-list img {
        margin: 0px;
        padding: 0px;         
      }

/* nastaveni odakzu rss */
a.rss:link, a.rss:visited, a.rss:hover, a.rss:active { 
    text-decoration: none; border: none !important; 
}
a.rss span.icon {
    margin: -4px 10px 0 10px;
}
a.rss:hover {
    border: none !important;
}
/* admin styles */
div.admin-title {
    color: #777;
    margin-top: 5px;
    font-size: 17px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;    
}
div.admin-subtitle {
    color: #444;
    cursor: pointer;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}
div.admin-page-group {
    border: 1px solid silver;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    background-color: #ddffd6;
    margin-bottom: 10px;
}
div.admin-part {
    border: 1px solid grey;
    border-radius: 5px;
    padding: 10px;
    background: #ffecd6;
    display: none; /* vse implicitne hidden, zobrazujeme togglem nebo cookies pres jquery*/
    margin-bottom: 5px;
}
hr.admin-separator {
    border-bottom: 10px solid #0f5700 !important;
}

/** rotator baneru hlavicky */
#bannerRotator { height: 205px; overflow: hidden; position: relative; width: 728px; background: #C20E1A;}
#bannerRotator .items {position: absolute; padding: 0; margin: 0; list-style: none;}
#bannerRotator .items li { position: absolute; padding: 0; margin: 0;}
#bannerRotator  .next,#bannerRotator  .prev { padding-top:65px; display: block; height: 105px; position: absolute; top: 20px; }
#bannerRotator  .next { right: 205px; padding-left:43px; width: 37px;}
#bannerRotator .prev { left: 0px; padding-left:20px; width: 60px;}



div.main-content a.rss:hover, div.main-content-wide a.rss:hover {
    border: 0px !important;
}

div.docTags {
    padding-bottom: 15px;
    color: #808080;
}


.smernice .icon-16 {
    margin-top:-3px;
}
.smernice-stav-aktivni {background-color: #F7FFF7;border: 1px solid #0A0;color: #006F00;padding: 1px 2px;}
.smernice-stav-neaktivni {background-color:#FFF7ED;border:1px solid #BC700D;color:#BC700D; padding:1px 2px;}
.smernice-stav-zruseno {background-color:#FFE8E8;border:1px solid #A51414;color:#A51414; padding:1px 2px;}

/* LIBOR - TLACITKO ODKAZU - A HREF */
a.a_but
{
    display: table;
    text-align: center;
}

a.a_but span, a:hover.a_but span {
    display: table-cell;
    vertical-align: middle;
    padding:0.3em 1em;
    background-color: #c20e1a !important;
    color: white;
    border: 0 !important;
    font-weight: bold;
}
/* LIBOR - TLACITKO ODKAZU - A HREF */

/* lubosova vychytavka, jak by to mohlo vypadat */


/* verze 1 zvetseni loga */
  
/*
body {
    background-color: #f9f9f9;
} 

div.content {
  top: -126px;
}

.logo-left {
z-index: 2;
position: absolute;
height: 145px;
}

.odkaz_jdi {
    margin-top: 40px;
} 
                 */



/*verze 2 velkeho zvetseni*/
  /*
div.main-banner {
    margin-top: -110px;
}
.logo-left {
z-index: 2;
position: relative;

height: 120px;
}
.odkaz_jdi {
    margin-top: 20px;
}
div.logo-banner {
height: 130px;
}
div.content {
top: -30px;
}


*/